Update DSS Gateway Primary IP
PUT
Update the primary IP address and port of a DSS gateway. The organization is resolved from the authenticated user.
idGtw*integerDSS gateway identifier
application/json- body
Request payload for updating DSS gateway IP settings.
ipAddress*stringPrimary IP address
port?stringPrimary SIP port
secondaryIP?stringSecondary IP address
portSecondary?stringSecondary SIP port
DSS resource updated successfully.
curl -X PUT 'https://api.eis.it/v1/voip/dss/gtw/settings/primaryip/0' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
Empty